/*
custom css sunnogsprek
Author: Erik Helgeneset
(C) BraMat AS

.color-primary-0 { color: #123D6E }
.color-primary-1 { color: #E8EFF8 }
.color-primary-2 { color: #355C87 }
.color-primary-3 { color: #04274D }
.color-primary-4 { color: #000F20 }
#e8eff8
*/
#g-intro{
	padding:0;
}
#g-utility,
#g-features{
	padding-top:0;
}


/*front page*/
#g-header{
	padding-top:5rem;
	padding-bottom:5rem;
	min-height:50vh;}
#g-header .ss_infobox{
	margin:3rem 0;
}
.ss_infobox button{
	background-color:#355C87!important;
}
#g-intro.ss-frontpage{
	padding:2rem 0 5rem 0;
}
#g-features.ss-frontpage{
    background-image:url(/images/banners/sunnogsprek/brooke-lark.jpg);
	background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
	padding-top:5rem;
	padding-bottom:5rem;
	min-height:50vh;
}
.ss-infobox-white{
	background-color:#ffffff;
}
#g-utility.ss-frontpage{
	padding:2rem 0 0 0;
}

.ss-flat .g-grid
/*.ss-flat .g-grid .g-block*/{
	width:25%;
	display:inline-flex;
}
.ss-flat .g-content-array{
	display:flex;
	padding-bottom:3rem;
}
.ss-flat .g-content-array .g-grid{
	margin-bottom:0;
}
.ss-flat .g-joomla-articles .g-array-item .g-array-item-title{
	margin-bottom:1rem;
}

@media all and (max-width:47.99em){
	.ss-flat .g-content-array{
		display:block;
	}
	.ss-flat .g-grid .g-block{
		width:100%;
		display:inline-block;
	}
	.ss-flat .g-grid{
		width:49%;
		display:inline-grid;
	}
}

/*category*/
@media all and (max-width:47.99em){
	.com-content-category-blog__item .item-content p{
		display:none;
	}
	.com-content-category-blog__item .item-content{
		padding:.5rem 0!important;
	}
	.com-content-category-blog__item .item-content h2{
		font-size:1.4rem
	}
}

/*content cubes*/
@media all and (min-width:47.99em){
	.g-contentcubes .cube-row .g-block{
		position:relative;
	}
	.g-contentcubes .cube-items-wrapper .cube-content-wrapper{
		transform: translate(-50%, -50%);
		position: absolute;
		top: 50%;
		left: 50%;
	}
}
.g-contentcubes .cube-items-wrapper{
    background: linear-gradient(45deg, #efefef, #efefef);
    color: #001002;
}
.g-contentcubes .cube-items-wrapper .cube-content-wrapper .item-label{
    background:transparent;
    font-size:1.6rem;
    padding-left:0;
}
@media all and (max-width:47.99em){
	.g-contentcubes .cube-items-wrapper .cube-content-wrapper .item-label,
	.g-contentcubes .cube-items-wrapper .cube-content-wrapper div{
		padding-left:1rem;
		padding-right:1rem;
	}
}
.g-contentcubes .cube-items-wrapper .cube-content-wrapper .item-title{
    font-size:1rem;
}
.g-contentcubes .item-tags a{
    color:#001002;
}
.g-contentcubes .item-tags a:hover{
    color:#001002!important;
	text-decoration:underline;
}

@media all and (max-width:47.99em){
	.g-contentcubes .cube-items-wrapper .cube-content-wrapper{
		padding:3rem 0!important;
		max-width:30rem;
	}
}
.g-contentcubes .cube-items-wrapper .cube-image-wrapper img{
    transform:scale3d(1.2, 1.2, 1);
}
.g-contentcubes .cube-items-wrapper .cube-image-wrapper:after{
    background-color:rgba(255, 255, 255, 0.25);
}


/*registration*/
.input-password-toggle{
	height:41px;
}

.ss_infobox,
.ss-infopage-box{
	background-color:#123d6e;
}
.ss_infobox,
.ss_infobox a,
.ss-infopage-box,
.ss-infopage-box a{
	color:#c5cccc;
}
.com-users-login__secretkey{
	display:none;
}

.registration fieldset{
	margin-top:0;
	margin-bottom:0;
}

#jform_profile_tos-lbl a{
	text-decoration:underline;
}
#jform_profile_tos-lbl a:before{
	content:"Klikk for å lese ";
}
#tosModal .modal-content{
	height:75vh;
}

.scs-glyphs{
	padding-left:0;
	list-style:none;
}
/*@media (min-width: 350px)*/
.scs-glyphs li:before{
	font-family:"Font Awesome 5 Free";
	content:'\f00c';
	margin:0 5px 0 -15px;
	color:#e8eff8;
	font-weight:900;
}

/*articles*/
.nutrientcalc_box{
	background-color:#2f656a;
	color:#ffffff;
	padding:15px;
}

#g-intro .g-content:first-child{
	padding-top:.625rem!important;
}
#g-features .g-content:first-child{
	padding-top:0;
	margin-top:0;
}


.ss-readmore{
	background-color:#123d6e;
	margin:5rem 10rem;
	padding:3rem;
	font-size:120%;
}
.ss-readmore a{
	color:#c5cccc!important;
	text-decoration:underline!important;
}
@media all and (max-width:47.99em){
	.ss-readmore{
		margin:1rem 0;
		padding:1rem;
	}
}


/*latestnews*/
.moduletable  ul.latestnews{
	width:100%;
	border:0;
	padding:0;
}
.moduletable  ul.latestnews a span{
	line-height:1.5;
}


/*profile*/
.com-users-profile__twofactor,
.com-users-profile__oteps{
	display:none;
}

/*my shortlist*/
@media (max-width:800px){
	.myshortlist_button_wrapper .myshortlist,
	.myshortlist_grid .myshortlist_item{
		width:100%!important;
	}
	.myshortlist_grid .myshortlist_item .small_delete_button{
		color:#04274d!important;
	}
}
.myshortlist_item_right button{
	padding:0!important;
	color:#04274d!important;
}
.myshortlist_item_right button .fa-times:before {
    content:none;
}